.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #414141;
 word-wrap: break-word;}
.Style3{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 42px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.para4{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_5{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #414141;
 text-decoration: none; 
 /* 1 1 0 #00F900 #414141 #414141 */
 word-wrap: break-word;}
.linkStyle_5:visited{color:#414141; text-decoration:none;}
.linkStyle_5:hover{color:#414141; text-decoration:none;}
.Style8{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #414141;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #EAEAEA;
 word-wrap: break-word;}
.linkStyle_11{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #3E3E3E #FEFEFE #FEFEFE */
 word-wrap: break-word;}
.linkStyle_11:visited{color:#FEFEFE; text-decoration:underline;}
.linkStyle_11:hover{color:#FEFEFE; text-decoration:underline;}
.linkStyle_14{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #EAEAEA;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #EAEAEA #EAEAEA */
 word-wrap: break-word;}
.linkStyle_14:visited{color:#EAEAEA; text-decoration:underline;}
.linkStyle_14:hover{color:#EAEAEA; text-decoration:underline;}
.Style17{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 color: #EAEAEA;
 word-wrap: break-word;}
.Style18{font-family:  'Tahoma-Bold', 'Tahoma' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FE7900;
 word-wrap: break-word;}
.Style19{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #414141;
 word-wrap: break-word;}
.Style20{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #414141;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}